;BB66001 Livrée Bleu + 10 Wagons DMH
;Cabine bverb@free.fr

[Car0]
Object=BB66000\BB66001.animated
Length=15.12
Axles = -4.445, 4.445
[Car1]
Object=BB66053\BB66001.animated
Length=15.12
Axles = -4.445, 4.445
[Car2]
Object=..\wagon_bache\wagon-m.animated
Length=21.04
Axles = -7.97, 7.97
[Car3]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car4]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car5]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car6]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car7]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car8]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car9]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car10]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car11]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car12]
Object=..\wagon_bache\wagon-m-i.animated
Length=21.04
Axles = -7.97, 7.97
[Car13]
Object=..\wagon_bache\wagon-m_rear.animated
Length=21.04
Axles = -7.97, 7.97

